# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-26 15:45
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('starBadge', models.BooleanField(default=False, verbose_name='Badge star')),
                ('collectorBadge', models.BooleanField(default=False, verbose_name='Badge collector')),
                ('pioneerBadge', models.BooleanField(default=False, verbose_name='Badge pioneer')),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
